<Listar>
<Formato>
<Titulo>Codigos postais</Titulo>
<SizeCx>600</SizeCx>
<SizeCy>400</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
</Formato>
<Item>
<Campo>Codigo</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>96</tamj>
<tamr>8</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>0</id>
<sql>1239024</sql>
</Item>
<Item>
<Campo>Freguesia</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>240</tamj>
<tamr>30</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>1</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Distrito</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>240</tamj>
<tamr>30</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>2</id>
<sql>1239024</sql>
</Item>
</Listar>
